#jy-header{
    height: 6rem;
    background-color: #ffffff;
    position: fixed;
    top: 0;
    width: 100%;
    max-width: 480px;
    z-index: 1000;
    padding: 0 1.6rem 0 1rem;
    box-shadow: 0px 0.2rem  1.1rem  rgba(0, 0, 0, 0.05);
}
#jy-header .jy-logo img{
    width: auto;
    height: 3.2rem;
}
.menu .caidan{
    font-size:2rem;
    color: rgba(56, 56, 56, 1);
}
.menu-list{
    width:62vw;
    height: calc(100vh - 5.9rem);
    position: absolute;
    top:4rem;
    right:-1.8rem;
    overflow-y: scroll;
    background-color:rgba(252,252,252,1);
    padding-bottom: 4rem;
}
#jy-header .overlay{ 
    width:40vw;
    height: calc(100vh - 6rem);
    position: absolute;
    top:6rem;
    left:0;
    background-color: rgba(56, 56, 56, 0.9);
}
.menu-list .menu-item .menu-title{
    padding:1rem 3rem 1rem 4rem;
}
.menu-list .menu-item .menu-item-list li{
    padding:1rem 3rem 1rem 6rem;
    border-bottom: 0.1rem solid rgba(204, 204, 204, 0.2);

}
.menu-list .menu-item .menu-item-list li:last-child{
    border: 0 none;
}
.menu-title{
    font-size: 1.5rem !important;
    font-weight: 400;
    padding: 1rem 0;
}    
.menu-title .iconfont{
    font-size: 2.2rem;
    text-align: right;
}
.menu-item-list{
    background-color: rgba(204, 204, 204, 0.15);
}
.menu-item-list li{
    display: flex;
    justify-content: flex-start;
    padding-left: 2rem;
    color:rgba(102, 102, 102, 1);
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.menu-item-list li a{
    font-size: 1.3rem;
}
.menu-item.call{
    margin-top: 3rem;
}
.menu-item.call span.iconfont{
    margin-right:0.5rem;
    font-size: 1.6rem;
}
.menu-item.call span{
    font-size: 1.5rem;
    color: rgba(237, 28, 36, 1);
    line-height: 2rem;
}
.menu-item.dianhua .common-btn{
    width: 80%;
    font-weight: 700;
    font-size: 1.7rem;
    margin-top: 1rem;
    border: 0.5px solid rgba(186, 186, 186, 1);
}<!--ºÄÊ±1772294173.1179Ãë-->